openoffice的问题

为当前最终发行版之前的所有版本提供支持
回复
mimihu88
帖子: 551
注册时间: 2006-04-03 11:26
送出感谢: 0
接收感谢: 1 次

openoffice的问题

#1

帖子 mimihu88 » 2006-05-06 11:44

我明明在新立得里面安装了2.0.0-4怎么菜单里的仍然是1.9.129.0版的

安装之后在/opt/这个目录下,但是不能远行,双击也没反应,终端里面也不行
回复

回到 “老旧版本支持”